Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000147OpenIVTools - Placement Searchpublic2012-09-07 20:272012-09-12 21:48
Reporterjpm1 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version1.1 (Build 350) 
Target Version1.2 (Build 365)Fixed in Version1.2 (Build 365) 
Summary0000147: placement search in objects context menu
Descriptionok, here is a feature i thought it could be cool to have . it's to have the placement search available in objects (wdr/wft/wdd ..) context menu . it would be 2 clicks against 10 or 11 now
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-09-07 20:27 jpm1 New Issue
2012-09-07 21:59 GooD-NTS Assigned To => GooD-NTS
2012-09-07 21:59 GooD-NTS Priority none => normal
2012-09-07 21:59 GooD-NTS Status new => assigned
2012-09-07 21:59 GooD-NTS Target Version => 1.2 (Build 365)
2012-09-12 21:48 GooD-NTS Status assigned => resolved
2012-09-12 21:48 GooD-NTS Fixed in Version => 1.2 (Build 365)
2012-09-12 21:48 GooD-NTS Resolution open => fixed
2013-05-28 17:25 GooD-NTS Category Tools - Placemet Search => Tools - Placement Search


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker